@import '../../styles/variables.scss';

$brand-color-failure: $brand-danger;

.input {
  color: $color-black;
}

.input-error {
  border-style: solid;
  border-color: $brand-color-failure !important;
  border-radius: 6px;
  border-width: 1px;
}

.msg-error {
  color: $brand-color-failure;
}

.msg {
  margin-top: 2px;
}
